/**
 *
 * CSS pro tisk - Softech.cz
 * Autor: Josef Vrba - Softech spol. s r.o.
 *
 **/

/** Základní styl **/
body {
    font-family: Arial, Tahoma, Verdana, Helvetica , sans-serif;
    font-size: small;
}

/** Zamezení orámování obrázkovým odkazům **/
img {
    border: 0px;
}

/** Skryty nepotřebné divy **/

.top_header {
    display: none;
}

.left_menu {
    display: none;
}

.MutaceMenu {
    display: none;
}

.bottom_footer {
    display: none;
}

.product_images {
    display: none;
}

.product_basket {
    display: none;
}

.product_slider {
    display: none;
}



/** Skryji "Nacházíte se:" **/
.sitename {
    display: none;
}

/** Nastavení navigačního panelu **/
.Navigation a, .Navigation span {
margin-right: 7px;
padding-right: 14px;
text-decoration: none;
color: black;
font-size: xx-small;
}



/** Nastavení obtákání **/
.left {
    float: left;
}

.right {
    float: right;
}

.clearfix {
    clear: both;
}


/** Název produktu **/
#ItemTitle {
     font-size: large;
     font-weight: bold;
     line-height: 25px;
     padding-bottom: 25px;
}

/** Nastavení textového popisu **/
#ItemParams .left {
float: left;
width: 49%;
}

/** Nastavení parametrového popisu **/
#ItemParams .right {
float: right;
width: 49%;
}


/** Nastavení tabulky popisu **/
table {
      border-spacing: 0px 0px;
      border-collapse: collapse;
}

/** Odsazení obsahu tabulky od shora a zleva **/
td, th {
    padding: 2px 4px;
    text-align: left;
}

/** Zformátování informácí typ kód, partNo, skladem, dostupnost **/
.product_info .label {
    float: left;
    font-weight: bold;
    width: 100px;
}

.product_info .row {
    clear: both;
    padding: 6px 0px;
}


/** Odsazení mezi blokem s kódem,partNo a cenami **/
/** Odsazení mezi cenami a popisky **/
.product_price {
    margin-top: 30px;
    margin-bottom: 60px;
}

/** Zformátování informácí typ cena **/
.product_price .row {
    clear: both;
    padding: 15px 0px;
}

.product_price .label {
    float: left;
    font-weight: bold;
    width: 120px;
}

.product_price .text {
    float: left;
    line-height: 20px;
    width: 190px;
}

/** Hodnota Ceny s DPH**/
.LabelCenaSDPH {
    font-size: large;
    font-weight: bold;
}

/** Včetně zákonných poplatku **/
.product_price .smaller {
    font-size: xx-small;
}









